class ApplicationController < ActionController::Base
  include ApplicationHelper

  protect_from_forgery

  before_filter :prepare_gon

  def prepare_gon
    @olark_enabled = false
    gon.olark_box_start_hidden = false
    gon.prefix = ENV['RAILS_RELATIVE_URL_ROOT'] || '/'
  end
end
